Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.linuxsampler.lscp.event
Interface ItemCountListener

All Superinterfaces:
  java.util.EventListener

    public interface ItemCountListener

extends java.util.EventListener

The listener interface for receiving events about item count changes. This listener is used to track the number of MIDI input devices, audio output devices, sampler channels, MIDI instrument maps and MIDI instruments.

Method Summary
`void` | `itemCountChanged(ItemCountEvent e)` Invoked when the number of items has changed.

Method Detail

### itemCountChanged

    void itemCountChanged(ItemCountEvent e)

  Invoked when the number of items has changed.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 Grigor Iliev. All rights reserved.